<header class="header-home">
        <h2 class="legend-title" tabindex="0" aria-expanded="false" data-target="legendContainer" aria-label="Cliquer pour ouvrir la légende de la carte">Légende</h2>
        <h2 class="events-title" tabindex="0" aria-expanded="false" data-target="eventsResult" aria-label="Cliquer pour filtrer les événements">Événements</h2>
</header>
<div id="legendContainer">
        <h3>Ancienneté</h3>
        <div class="oldest-legend flex">
                <svg xmlns="http://www.w3.org/2000/svg">
                        <defs>
                                <linearGradient id="gradient" x1="0%" y1="0%" x2="100%" y2="0%">
                                        <stop offset="0%" stop-color="black" stop-opacity="0.2" />
                                        <stop offset="50%" stop-color="black" stop-opacity="0.5"/>
                                        <stop offset="100%" stop-color="black" stop-opacity="1" />
                                </linearGradient>
                        </defs>
                        <g>
                                <rect x="10" y="10" width="90%" height="20" fill="url(#gradient)" />
                                <text x="0" y="60">1 mois</text>
                                <text x="50%" y="60">7 j</text>
                                <text x="82%" y="60">- 24 h</text>
                        </g> 
                </svg>
        </div>
        <h3>Magnitude</h3>
        <div class="magnitude-legend flex">
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                                <circle cx="24" cy="24" r="6" fill="#FFBA08" stroke="black" stroke-width="0.5" />
                        </svg>
                        <p>&lt; 1</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                            <circle cx="24" cy="24" r="10" fill="#E85D04" stroke="black" stroke-width="0.5"/>
                            <circle cx="24" cy="24" r="6" fill="#E85D04" stroke="black" stroke-width="0.5" />
                         </svg>
                        <p>1 - 2</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                            <circle cx="24" cy="24" r="14" fill="#D00000" stroke="black" stroke-width="0.5"/>
                            <circle cx="24" cy="24" r="10" fill="#D00000" stroke="black" stroke-width="0.5" />
                            <circle cx="24" cy="24" r="6" fill="#D00000" stroke="black" stroke-width="0.5" />
                        </svg>
                        <p>2 - 3</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                            <circle cx="24" cy="24" r="18" fill="#6A040F" stroke="black" stroke-width="0.5"/>
                            <circle cx="24" cy="24" r="14" fill="#6A040F" stroke="black" stroke-width="0.5" />
                            <circle cx="24" cy="24" r="10" fill="#6A040F" stroke="black" stroke-width="0.5" />
                            <circle cx="24" cy="24" r="6" fill="#6A040F" stroke="black" stroke-width="0.5" />
                        </svg>
                        <p>> 4</p>
                </div>
        </div>
        <h3>Type d'événements</h3>
        <div class="type-legend flex">
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                                <circle cx="24" cy="24" r="18" fill="#f6f1e9" stroke="black" stroke-width="0.5"/>
                                <circle cx="24" cy="24" r="14" fill="#f6f1e9" stroke="black" stroke-width="0.5" />
                                <circle cx="24" cy="24" r="10" fill="#f6f1e9" stroke="black" stroke-width="0.5" />
                                <circle cx="24" cy="24" r="6"  fill="#f6f1e9" stroke="black" stroke-width="0.5" />
                        </svg>
                        <p>Séisme</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                                <polygon fill="#FFEFC7" stroke="#000000" stroke-width="0.5" points="15.15,6.853 21.178,12.881 27.703,3.506 29.878,11.25 39.253,8.194 33.9,19.94 42.6,19.94 35.24,25.416 41.26,34.744 32.56,32.146 31.219,42.338 
			        25.865,34.818 19.163,44.044 17.156,34.818 8.456,40.322 13.81,32.146 5.775,29.615 11.803,25.416 4.435,14.222 15.815,16.894 "/>
                                <polygon fill="#FFEFC7" stroke="#000000" stroke-width="0.5" points="19.706,15.956 22.453,18.741 25.435,14.419 26.428,17.991 
		                30.703,16.575 28.256,22.003 32.231,22.003 28.865,24.534 31.622,28.838 27.646,27.638 27.037,32.344 24.591,28.875 21.534,33.131 
		                20.625,28.875 16.65,31.416 19.097,27.638 15.431,26.475 18.178,24.534 14.822,19.359 20.016,20.597 "/>
                        </svg>
                        <p>Tir de carrière</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48">
                                <polygon fill="#C7C9FF" stroke="#000000" stroke-width="0.5" points="11,12 2,26 3,34 14,41 28,34 31,21 23,9" />
                                <polygon fill="#C7C9FF" stroke="#000000" stroke-width="0.5" points="32,26 35,30 39,30 41,26 39,21 33,22" />
                                <polygon fill="#C7C9FF" stroke="#000000" stroke-width="0.5" points="33,34 29,33 27,36 29,38 33,39 34,36" />
                        </svg>
                        <p>Chute de bloc</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                                <polygon fill="#C7EDFF" stroke="#000000" stroke-width="0.5" points="4.3,12.7 17.3,35.8 43.5,35.8"/>
			</svg>
                        <p>Glissement de terrain</p>
                </div>
                <div class="flex">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48">
                                <polygon fill="#DBDBDB" stroke="#000000" stroke-width="0.5" points="13,25.1 22.6,43.1 32.3,25.1 22.8,7"/>
			</svg>
                        <p>Autre</p>
                </div>
        </div>
</div>
<div id="eventsResult">
        <ul class="flex events-filter">
                <li class="form-check">
                    <label for="last24Checkbox" class="form-check-label form-check-toggle" >
                      <input id="last24Checkbox" class="form-check-input" type="checkbox" tabindex="0"><span>Événements des dernières 24 heures</span>
                    </label>
                </li>
                <li class="form-check">
                    <label for="earthquakeCheckbox" class="form-check-label form-check-toggle">
                      <input id="earthquakeCheckbox" class="form-check-input" type="checkbox" tabindex="0"><span>Séismes uniquement</span>
                    </label>
                </li>
                <li class="form-check">
                    <label for="otherEventsCheckbox" class="form-check-label form-check-toggle" >
                      <input id="otherEventsCheckbox" class="form-check-input" type="checkbox" tabindex="0"><span>Masquer les autres événements</span>
                    </label>
                </li>
        </ul>        

        <div>
                <h3>Les derniers événements sismiques majeurs (magnitude > 2)</h3>
                <table>
                        <thead>
                                <tr>
                                        <th>Date & heure locale</th>
                                        <th>Région</th>
                                        <th>Magnitude</th>
                                        <th>Profondeur</th>
                                </tr>
                        </thead>
                        <tbody id="LastEarthquakeEvents">
                                
                        </tbody>
                </table>
        </div>
</div>
<div id="map"></div>